from django.db import models


class Pad(models.Model):
    nom = models.CharField(max_length=100)
    url = models.URLField()
    date = models.DateField(verbose_name="Cree le")

    def __str__(self):
        return self.nom

    class Meta:
        verbose_name = "Pad"


# Create your models here.
